prefix=/mingw64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/fgsl
fc_compiler=gfortran
gsl_version=2.8

Name: fgsl
Description: Fortran bindings for the GNU Scientific Library
Version: 1.6.0
Requires: gsl >= 2.8
Conflicts:
Libs: -L${libdir} -lfgsl
Cflags: -I${includedir}


